## GstTracerFactory GstTracerFactory |

## Functions

GList * | gst_tracer_factory_get_list ()

## Types and Values

| GstTracerFactory

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstPluginFeature
                    ╰── GstTracerFactory

## Includes

    #include <gst/gst.h>

## Description

## Functions

### gst_tracer_factory_get_list ()

    GList *
    gst_tracer_factory_get_list (void);

## Types and Values

### GstTracerFactory

    typedef struct _GstTracerFactory GstTracerFactory;